# Workspaces Object

> Source: https://truto.one/docs/api-reference/unified-ticketing-api/workspaces/

Schema for the `Workspaces` resource in **Unified Ticketing API**.

## Properties

- **`id`** _(string)_
  The ID of the workspace
- **`name`** _(string)_
  The name of the workspace
- **`status`** _(string)_
  The status of the workspace
  Allowed: `active`, `inactive`
- **`description`** _(string)_
  The description of the workspace
- **`created_at`** _(string)_
  The date and time the workspace was created
- **`updated_at`** _(string)_
  The date and time the workspace was last updated
- **`etag`** _(string)_
  The unique identifier for the specific version of the resource.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ticketing/workspaces](/docs/api-reference/unified-ticketing-api/workspaces/list) — List Workspaces
- [POST /unified/ticketing/workspaces](/docs/api-reference/unified-ticketing-api/workspaces/create) — Create Workspaces
- [GET /unified/ticketing/workspaces/{id}](/docs/api-reference/unified-ticketing-api/workspaces/get) — Get Workspaces
- [PATCH /unified/ticketing/workspaces/{id}](/docs/api-reference/unified-ticketing-api/workspaces/update) — Update Workspaces
- [DELETE /unified/ticketing/workspaces/{id}](/docs/api-reference/unified-ticketing-api/workspaces/delete) — Delete Workspaces
